<div class='koboldworks'>
	<div class='ammo-recovery recovery-result flexcol'>
		<header class='card-header'>
			<h3>{{localize 'Koboldworks.AmmoRecovery.Result.Title'}}</h3>
		</header>

		{{! Ammo Information }}
		<div class='flexrow item' style='gap:3px;'>
			<img class='icon' src='{{item.img}}' width='24px' height='24px' style='flex:0;' />
			<label class='name'>{{item.name}}</label>
			<label class='quantity chance' style='flex:0; white-space:nowrap;'>
				{{chance}}%
			</label>
			<label class='quantity result' style='flex:0; white-space:nowrap;'>
				<a class='inline-roll inline-result' title='{{roll.formula}}' data-roll='{{roll.json}}'>
					<i class='fas fa-dice-d20'></i>
					+{{roll.result}}</a>
				/
				{{quantity}}
			</label>
		</div>
		<div class='flexcol extended' data-tooltip='{{localize "Koboldworks.AmmoRecovery.Result.Hint"}}'>
			{{#if saved.total}}
				<div class='flexrow'>
					<label>
						{{localize 'Koboldworks.AmmoRecovery.Result.Saved'}}
					</label>
					<label class='middle tally saved'>
						<span class='from-base'>
							{{roll.saved}}
							<i class='fas fa-dice'></i>
						</span>
						{{#if saved.roll.enabled}}
							+
							<a class='inline-roll inline-result from-formula' title='{{saved.roll.formula}}' data-roll='{{saved.roll.json}}'>
								<i class='fas fa-dice-d20'></i>
								+{{saved.roll.result}}</a>
						{{else}}
							+ 0
						{{/if}}
						+
						<span class='from-query'>{{saved.query}}</span>
						=
						<span class='total'>{{total.saved}}</span>
					</label>
				</div>
			{{/if}}
			{{#if destroyed.total}}
				<div class='flexrow'>
					<label>
						{{localize 'Koboldworks.AmmoRecovery.Result.Destroyed'}}
					</label>
					<label class='middle tally destroyed'>
						<span class='from-base' data-tooltip='Koboldworks.AmmoRecovery.Result.Destroyed'>
							{{roll.destroyed}}
							<i class='fas fa-dice'></i>
						</span>
						<span class='from-formula'>
							{{#if destroyed.roll.enabled}}
								+
								<a class='inline-roll inline-result' title='{{destroyed.roll.formula}}' data-roll='{{destroyed.roll.json}}'>
									<i class='fas fa-dice-d20'></i>
									+{{destroyed.roll.result}}
								</a>
							{{else}}
								+ 0
							{{/if}}
						</span>
						+
						<span class='from-query'>{{destroyed.query}}</span>
						=
						<span class='total'>{{total.destroyed}}</span>
					</label>
				</div>
			{{/if}}
		</div>
	</div>
</div>
